<!DOCTYPE html>
<html>
<head>
    <title>Redirect to URL</title>
</head>
<body>
    <p style="text-align: center;"><input type="text" id="urlText" placeholder="Enter ID here">
    <button onclick="redirectToUrl()">Lookup</button>

    <script>
        function redirectToUrl() {
            var urlText = document.getElementById("urlText").value;
            window.location.href = "https://barackobamacouncil.github.io/BarackObamaCouncilWeb/ids/" + urlText;
        }
    </script>
</body>
</html>
